.window {
	height: 100%;
	width: 100%;
	padding:0px; 
	margin:0px;
	
	position:relative; 
	
	display: block;
	border-collapse: collapse; 
	box-shadow: 15px 15px 3px #000000;
	border-radius: 10px;
	
	font-size: 0.9em;
}	

.floating-window {
	display: inline-block; 
	vertical-align: top;
	width: auto; 
	height: auto; 
	margin: 0px 20px; 
	margin-bottom: 20px;
}		

.window > header,
.window-header {
	height: 50px; 
	box-sizing: border-box;
	
	background-color: #6A1A7F;
	
	padding-left: 15px; 
	color: white;
	
	position: relative;
	
	text-align: left;
	display: block;
	border:1px solid #532874;
	border-radius: 10px 10px 0px 0px;
	
}

header.window-header {
	border-radius: 10px 10px 10px 10px;
}

.window > header > h1,
.window > header > h2,
.window > header > h3,
.window-header > h3 {
	margin: 15px 0px;
	font-size: 1.2em;
	display: inline-block;
} 

.win-title-ico {
	position:absolute; 
	right:10px; 
	top:-16px;
}

.win-title-ico-left {
	height: 35px;
	vertical-align: middle;
	position: relative;
	top: -3px;
	margin-right: 10px;
}

.win-content {		
	display: block;	
	height: calc(100% - 75px); 	
}

.win-content-panel {	
	display: block;
	height: 100%;
	
	/* NB: Must have this tag for Padding if height 100%.	 *
	 * This forces the browser to render the box with the specified width and height, 
	 * and place the border and padding inside the box.
	 */
	box-sizing: border-box;
	
	/*
	 * background: url("../images/background-win.jpg");	
	 * background-size: 50% auto;
	 * background-repeat: repeat-y;	
	 * background-position: right;
	 */
	 
	background-color: white;
	
	
	padding: 10px 5px;
		
	border: 3px solid #585858;
	border-top: none;
	border-bottom: none;
}

.win-content-title {
	position: relative;				
	background : #532874 ;
	color: white;				
	padding: 10px;				
	font-size: 0.98em;				
	border: 1px solid #3f0070;
	margin: 15px 0px; 
}

.win-content-title-ico {
	position: absolute; 
	right: 10px; 
	top: -16px; 
	height: 50px;
}

hr.win-content-footer {
	border: thin solid #585858;
}

.win-default-background {				
	background: white;
}


.win-no-footer {	
	border: 1px solid #585858; 
	border-top: none;
	border-radius: 0px 0px 10px 10px;
}

div > .win-no-footer {
	display: block;
	height: calc(100% + 25px); 	
}

.window > footer {				
	display: block;		
	box-sizing: border-box;
	height: 25px;
	
	background : #532874 ;
	color: white;
	font-size: 70%; 
	padding: 5px;
	text-align: right;					
	
	border: 1px solid #532874;
	border-radius: 0px 0px 10px 10px; 
}

table.window-container,
table.window-container > tbody > tr,
table.window-container > tbody > tr > td {
	height: 100%;
}